Highlighted
1 Copper

vCenter 6.7 U1 support

Is 6.7 U1 supported with Avamar 7.5.1?

Reply
3 Replies
Highlighted
4 Ruthenium

Re: vCenter 6.7 U1 support

Yes. vSphere 6.7 and 6.7U1 support was added in 7.5.1.

You can find the compatibility guide for 7.5 here:

http://compatibilityguide.emc.com:8080/CompGuideApp/getAvamarCompGuidePage.do?productVersion=7.5

Under Hypervisor, select VMware and hit "Generate Report".

Reply
Highlighted
1 Copper

Re: vCenter 6.7 U1 support

is Avamar 7.5.1 compatibility with vCenter 6.7 u2c ? Please let me know.

Reply
Highlighted
7 Thorium

Re: vCenter 6.7 U1 support

18.1 and higher.

Reply